/*==============鐒︾偣鍥烬===============*/
#main_promo{height:540px; width:1920px; margin-left:-960px; position:relative;  top:0;  left:50%; overflow:hidden; z-index:0; }
.promoWD{width:1000px; margin:0 auto; position:relative; }
.slide{display:block; float:left;  width:1920px;}
#dots{height:13px; position:absolute; bottom:13px; left:458px; z-index:99;}
#dots li{ width:25px; height:25px; float:left; }
#dots li a{ width:11px; display:block; height:11px; background-color:#cccccc; border:1px solid #FFFFFF;border-radius: 80px;}
#dots li.act a{background-color:#0070c1;}
/*==============鐒︾偣鍥 end================*/